<!DOCTYPE html>
<html>
<head>
	<title>Participatory Sensing</title>
</head>
<body>
<h1>Participatory Sensing</h1>
<img src="../img/PS.png" width="90%" height="auto" alt="Nepal Earthquake">
Sophistication in mobile devices (e.g., smartphones, tablets) and their widespread adoption have given rise to a novel inter-active sensing paradigm, known as Participatory Sensing (PS). Due to the concept of `gamification' , several selfish behaviors are possible, while the potential civilian impact of a security breach may motivate malicious intent. Wrong perception or noisy measurements further affect the reliability, dependability and trustworthiness of user's, data and services. This project aims to solve the above challenges using behavioral theoretic approaches and decision theory for achieving secure and trustworthy PS systems.

</body>
</html>